<h2>Produce Message</h2>
<p><small>Key (optional)</small>
    <input id="key" type="text" placeholder="Key" value="" style="width:100%;">

<small>Message (Value)</small>
<textarea id="message" placeholder="{}" value="" style="width:100%;margin-bottom: 8px;"></textarea>
<small><label for="produce-validate-json" class="noselect"><input id="produce-validate-json"
                                                           type="checkbox" <%= messages_as_json?"checked='checked'":"" %>/><span
            class="input-checkbox-icon"> Validate as JSON</span></label></small>
</p>
<div class="flex">
    <button id="insert" style="width:100%;margin-right:8px;"><i class="far fa-paper-plane"></i> Send</button>
    <button id="cancel" style="width:100%;"><i class="fas fa-times"></i> Cancel</button>
</div>